Заметка XenForo 1.5 End of Life Schedule

sonic

[KST]
Администратор
Сообщения
2 369
Репутация
4 108
Баллы
153
ну вот на вопрос, который так всех интересовал, получен ответ..

Сейчас, когда XenForo 2.1 находится в стадии бета-тестирования, и прошел год с тех пор, как XenForo 2.0 стал стабильной поддерживаемой версией, настало время поговорить о поддержке XenForo 1.5.

XenForo 1.5 теперь считается устаревшим продуктом и больше не находится в активной разработке. Мы продолжим поддерживать версию 1.5 до 31 мая 2019 года, по истечении этого времени новые версии не планируются, и мы предлагаем вам перейти на поддерживаемую версию для получения технической поддержки.

По истечении периода активной поддержки выпуски новых версий XenForo 1.5 будут только в том случае, если будут выявлены недостатки безопасности. И продолжаться это будет до 31 декабря 2019 года, после этой даты больше не будет никаких обновлений XenForo 1.5.

Это также распространяется на XenForo Media Gallery 1.1, Resource Manager 1.2 и Enhanced Search 1.1.

Обратите внимание, что версии XenForo старше 1.5 (и соответствующие версии официальных дополнений) уже считаются устаревшими, и для этих версий обновления вообще не будут выходить.

Мы рекомендуем всем клиентам, которые используют XenForo 1.x, начать планировать обновление до последней версии XenForo 2.x, чтобы продолжать получать поддержку и обновления.

Источник

Пожалуйста, Войдите или Зарегистрируйтесь для просмотра скрытого текста.

 

mygedz

Местный
Сообщения
233
Репутация
155
Баллы
43
На самом деле это было ожидаемо. Никто не будет поддерживать старые версии продукта, когда есть новые. Правильно сделали.
 

GeorG

Модератор
Сообщения
103
Репутация
97
Баллы
28
Всё равно много проектов останется на версии 1.5.х, т. к., не найдут альтернативы модификациям (а платно не все потянут). Тем же кто модификации эти делает (платно), конечно, такой поворот самый наилучший :)
 

SOUL

Создатель
Сообщения
7 913
Репутация
11 192
Баллы
266
На данный момент вышло огромное количество дополнений для 2, альтернатив плагинам для 1.5 море, многое вообще "из коробки" теперь идет. Поэтому нежелание переходить, мне кажется, это в первую очередь из-за лени.
 

sonic

[KST]
Администратор
Сообщения
2 369
Репутация
4 108
Баллы
153
сегодня на оффсайте разработчики еще раз напомнили, что поддержка 1.5.х ветки закончилась, в период до 31 мая будет выпущен последний релиз 1.5.24 и что новое ждать в этом направлении не стоит так как только если найдутся критические ошибки связанные с безопасностью то может выйти новая версия и то если это будет обнаружено до 31 декабря 2019 года. также не будет никаких обновлений и для оффплагинов (галерея, менеджер ресурсов, расширенный поиск)

также они сообщили что ветка 2.0.Х тоже уже не поддерживается.
 

Unsubdued

Администратор
Сообщения
4 761
Репутация
9 181
Баллы
266
1.5? Что это? Не помню =)))
 
Сверху Снизу